// Resolutions
$screen-xs-min: 576px;
$screen-sm-min: 768px;
$screen-md-min: 992px;
$screen-lg-min: 1200px;

// Colors
$clr-primary: #ef760b;
$clr-secondary: #231f20;
$clr-grey: #333333;
$white: #ffffff;
$black: #000000;
$default: $clr-grey;

//Backgrounds
$header-color: $white;
$header-bg: $black;

$content-color: $default;
$content-bg: $white;

$footer-color: $black;
$footer-bg: $white;